#include "main.h"

void USR_Init(void)
{
	UART0_Initialize();		//初始化串口
	
	GPIO_init();     	//初始化IO
	IMU_Init();			//初始化IMU
	ESB_Initialize(); 		//初始化ESB
	ERR_Init();			//初始化err
	Flash_Init();		//初始化flash
	app_Init();			//app 初始化
}

